ResourcesSections

Delete a section

This endpoint allows you to delete a section.

This endpoint allows you to delete a section.

Important

This will permanently delete the section and its details.

DELETE
/v1/sections/{section}

Authorization

bearerAuth
AuthorizationBearer <token>

Provide your SellApp API key as a bearer token.

In: header

Path Parameters

section*integer

The section path parameter.

Response Body

application/json

curl -X DELETE "https://sell.app/api/v1/sections/0"
{
  "data": {
    "id": 1,
    "title": "Dissection",
    "slug": "dissection",
    "hidden": false,
    "order": 1,
    "created_at": "2022-12-12T12:12:12.000000Z",
    "updated_at": "2022-12-12T12:12:12.000000Z",
    "store_id": 1,
    "groups_linked": 1,
    "products_linked": 1,
    "groups": [
      {
        "id": 1,
        "title": "Rat race",
        "group_products": 1
      }
    ],
    "products": [
      {
        "id": "1",
        "title": "This will make me rich!",
        "description": "I am sure of it, Pinky."
      }
    ]
  }
}